Bioconductor インストール

Rをアップデートした際にBioconductorをインストールしようとして、エラーが出ました。R version 4.0にインストールできないといわれたのかと思いました。よく見返してみるとBiocManagerとするべきところをBioManager(存在しないパッケージ名)とミスタイプしていました。正しくスペルすると普通に最新バージョンを入れることができました。

コメントする

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください

Translate »